package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneresults;
import com.qsoft.rs.sincoar.dto.TgeneresultsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneresultsMapper {

    TgeneresultsMapper INSTANCE = Mappers.getMapper(TgeneresultsMapper.class);

    Tgeneresults getEntidad(TgeneresultsDTO tgeneresults);

    TgeneresultsDTO getDto(Tgeneresults tgeneresults);

}